// Ini parser v0.2.7 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: tekkito2 (maliszewski edit)
    Author: tekkito
    Version: 2.7

// -=- Cursor
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Slider
    AllowSliderBallTint: 0


[Colours]
// -=- Combo Colors
    Combo1: 47, 144, 231
    Combo2: 255,255,255

// -=- Slider Colors
    SliderBorder: 90,90,90
    SliderTrackOverride: 0,0,0

// -=- Song Select
    SongSelectActiveText: 255,255,255


[Fonts]
// -=- Circle Font
    HitCirclePrefix: 20/default
    HitCircleOverlap: 20

// -=- Score Font
    ScoreOverlap: 8
